.grid::after, .tile-body::after {
  clear: both;
  content: "";
  display: table;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  color: #333333;
  font-size: 62.5%;
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  font-size: 1.4rem;
  line-height: 1;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}

p {
  line-height: 1.4;
}

a {
  text-decoration: none;
}

.grid > * {
  float: left;
  width: 100%;
}
@media (min-width: 601px) {
  .grid > * {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .grid > * {
    width: 33.33333%;
  }
}

.grid {
  padding: 10px;
  background-color: rgba(76, 76, 76, 0);
}
.grid li {
  padding: 10px;
}

.tile {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0);
}

.tile-body {
  position: relative;
  min-height: 185px;
  max-height: 185px;
  padding: 10px;
    text-align: left;
  background-color: #fff;
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tile-body img {
  float: left;
  margin: 0 10px 10px 0;
  box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
}
.tile-body .title {
  margin-bottom: 10px;
  font-size: 16px;
font-family: "OpenDinSchriftenEngshriftMedium";
  font-weight: 700;
    text-align: left;

  overflow: hidden;
}


.tile-body:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
   text-align: left;

}

.tile-footer {
  padding: 5px;
  background-color: #fff;
  text-align: right;
}
